<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
<link rel="stylesheet" th:href="@{/css/main.css}">
<script th:src="@{/js/bootstrap.min.js}"></script>
<head>
    <meta charset="UTF-8">
    <title>Search Result</title>
</head>
<body>
<div class="container">
    <h3>Search results for <span th:text="${songSearch.getName()}"/></h3>
    <div class="row">
        <div class="col-sm">
            <table class="table">
                <thead>
                <tr>
                    <th scope="col">Song</th>
                    <th scope="col">Artist</th>
                    <th scope="col">Album</th>
                    <th scope="col">Genre</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td th:text="${songResult.getName()}"></td>
                    <td th:text="${songResult.getArtistName()}"></td>
                    <td th:text="${songResult.getAlbumTitle()}"></td>
                    <td th:text="${songResult.getGenre()}"></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>